Community
Showing results for 
Search instead for 
Do you mean 
Reply

Updating Act 11.0 the version of act is not compatible with this update. the update will now exit

New Member
Posts: 6
Country: United States

Updating Act 11.0 the version of act is not compatible with this update. the update will now exit

 

I tried updating from within act and have down loaded the file and tried it stand alone. Any ideas on updating Act? 

the version of act is not compatible with this update. the update will now exit

When trying to update from Act 11.0 .0.367 to 11.1 I get the error message

New Member
Posts: 5
Country: USA

Re: Updating Act 11.0 the version of act is not compatible with this update. the update will now exi

Getting the same error when attempting to update a Windows Server 2008 (32bit) installation of ACT! v11.0.

 

What's your OS that your updating ACT! running on?

Sean B
Nickel Elite Contributor
Posts: 567
Country: USA

Re: Updating Act 11.0 the version of act is not compatible with this update. the update will now exi

[ Edited ]

3 things.

 

1) Are  you sure you downloaded the correct product version / name, such as ACT! Standard 11.1 as opposed to ACT! Premium?  If you attempt to apply the wrong patch to your edition, this message will come up.

 

2) Please indicate the URL download link that you got the update to

 

3) After you downloaded the file, what is the actual name of the downloaded executable file?

 

This sounds like the download link is not pointing to the proper file or you may have selected the wrong version, so what actually got downloaded for your Windows product may not be the correct file and thus you get an error message upon application.

 

The answer to question #3 will be very useful here.

 

thanks

Message Edited by MMcFadden on 03-16-2009 06:47 AM
Matthew McFadden
New Member
Posts: 5
Country: USA

Re: Updating Act 11.0 the version of act is not compatible with this update. the update will now exi

Environment

 

  •  
    • Two desktops with ACT! v11.0 (regular Sage not Premium) installed on Windows Vista (32 bit)
    • Same version installed on two laptops on Windows Vista (64 bit)
    • ACT! v11.0 (not Premium) installed on Windows Server 2008 - used for syncing laptops

 

Upgrade path attempted

 

  1. ACT! v11.0 notified user to upgrade available
  2. Admin downloaded ACTv1110StandUSUpdate.exe
  3. Ran ACTv1110StandUSUpdate.exe on both desktops and laptops using single file D/L'd.
  4. Attempted to run ACTv11.10StandUSUpdate.exe on Windows Server 2008 (32bit) [error occurs]
  5. Open ACT! v11.0 on Windows Server 2008 and clicked on Help, ACT! Update
  6. Allowed ACT! to download its own update using ACT!'s built in updater.
  7. Ran update [error occurs again]

 

Sean B
New Member
Posts: 6
Country: United States

Re: Updating Act 11.0 the version of act is not compatible with this update. the update will now exi

 

 

the file I downloaded is named Act1110StandUSUpdate.exe I am running XP Pro. The URL is http://www.act.com/support/updates/index.cfm?show_downloads=true&product=1&version=12&locale=6 Is this the correct file? I have even downloaded the file inside of act using Help/ Act Update and it still won't install properly. I get the same error message either way.

Nickel Elite Contributor
Posts: 567
Country: USA

Re: Updating Act 11.0 the version of act is not compatible with this update. the update will now exi

I have tried the same configurations mentioned in this thread for 11.1 and all have installed / upgraded as expected on Vista, Windows 2008 Server, XP and combinations of x32 and x64 bit.

 

If there is a certain configuration that you feel needs further investigation on, please let us know.

 

From Help|About on the machines having issue, can you please indicate the version and region listed as well as the full product name?

 

thanks

Matthew McFadden
New Member
Posts: 6
Country: United States

Re: Updating Act 11.0 the version of act is not compatible with this update. the update will now exi

It doesn't give me a file name only the size 61,935 KB Unpacking Act for Windows... is all the information available When I look at WIndows Task Manager is shows the file as being Act1110StandUSUpdate.exe. I get the same error message.
Nickel Elite Contributor
Posts: 567
Country: USA

Re: Updating Act 11.0 the version of act is not compatible with this update. the update will now exi

When you invoke Help|About on the system via ACT!, you should get the product name, version and locale information.  Would you mind posting this for further review?

 

thanks

Matthew McFadden
New Member
Posts: 6
Country: United States

Re: Updating Act 11.0 the version of act is not compatible with this update. the update will now exi

 

 

I did it three times. Each time it did not give me any information about the update file. I have to evoke Task Manager to determine what program is running. The only other identification is Act! by Sage 2009.

Nickel Elite Contributor
Posts: 567
Country: USA

Re: Updating Act 11.0 the version of act is not compatible with this update. the update will now exi

Please do this.

1) Launch the ACT! Application.

2) Open your database

3) Invoke Help|About

 

What you will find here is the full product name as well as the version information. 

 

Directly under that, you should have locale information, such as "English (United States)".

 

This has nothing to do with the update executable at this point, we only want the information above.

 

Next, since there were two methods discussed on the application of the update, are you attempting your update through the ACT! Application itself, or did you download it separately and are attempting to apply it?

 

thanks

 

Matthew McFadden